html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color: rgba(0,0,0,0);}
body{margin:0;font-family: "Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height: 1.42857143;font-size: 14px;min-width: 320px;background: #fff;color: #333;padding-bottom: 55px;}
h1{font-size:2em;margin:.67em 0;}
figure{margin:1em 40px;}
hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible;}
a{-webkit-text-decoration-skip:objects;background-color:transparent;}
abbr[title]{border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;}
b,strong{font-weight:bolder;}
dfn{font-style:italic;}
mark{background-color:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-.25em;}
sup{top:-.5em;}
audio:not([controls]){display:none;height:0;}
img{border-style:none;max-width: 100%;}
svg:not(:root){overflow:hidden;}
button,input,optgroup,select,textarea{line-height:1.42857143;margin:0;outline: none;}
body, button, input, select, textarea {text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-moz-font-feature-settings: "liga","kern";}
button,input{overflow:visible;}
button,select{text-transform:none;}
button,html [type=button],/* 1 */
[type=reset],[type=submit]{-webkit-appearance:button;}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:.35em .75em .625em;}
legend{-webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress{display:inline-block;vertical-align:baseline;}
textarea{overflow:auto;}
[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto;}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px;}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}
summary{display:list-item;}
article,aside,footer,header,nav,section,figcaption,figure,main,details,/* 1 */
menu{display:block;}
pre,code,kbd,samp{font-family:monospace, monospace;font-size:1em;}
audio,video,canvas{display:inline-block;}
template,[hidden]{display:none;}
.clearfix{zoom:1;}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}
a {color: #301f14;text-decoration: none;}
ul {margin: 0;list-style: none;padding: 0;}

.container {padding: 0 10px;}

.qilin-btn-more {width: 92px;height: 28px;background: url(/Public/Web/templates/QLD303/images/wit02.png) no-repeat center;background-size: contain;margin: 10px auto 0;display: block;font-size: 12px;line-height: 28px;box-sizing: border-box;padding-left: 18px;color: #e50112;text-align: left;}

.qilin-header {background-color: #fff;padding: 10px 0;}
.qilin-header .logo {float: left;}
.qilin-header .logo img {display: block;height: 30px;width: auto;}
.qilin-header .menu {float: right;height: 15px;padding: 7px 5px;}
.qilin-header .menu img {display: block;height: 15px;width: auto;}

.qilin-swiper img {display: block;width: 100%;height: auto;}

.qilin-section {padding: 30px 0;}
.qilin-section-title {margin: 0 auto 15px;text-align: center;position: relative;}
.qilin-section-title:before {position: absolute;top: 26px;height: 2px;background-color: #ccc;content: '';width: 100%;left: 0;z-index: 0;}
.qilin-section-title h4 {margin: 0;border: 2px solid #cccccc;height: 60px;font-size: 20px;line-height: 50px;font-weight: normal;display: inline-block;background-color: #fff;padding: 0 20px;z-index: 1;position: relative;}
.qilin-section-title h4 span {color: #e50112;}
.qilin-section-title div {margin-top: -15px;position: relative;z-index: 1;}
.qilin-section-title small {border: 2px solid #ccc;display: inline-block;background-color: #fff;color: #999;font-size: 12px;text-transform: uppercase;line-height: 20px;padding: 0 10px;}
.qilin-section-title-1:before {background-color: #e50112;top: 50%;margin-top: -1px;}
.qilin-section-title-1 h4 {border-color: #e50112;height: auto;font-size: 22px;line-height: 56px;}

.qilin-cp-in li {float: left;width: 33.333333%;}
.qilin-cp-in li a { display: block;font-size: 12px;line-height: 40px;padding: 5px;height: 40px;border-right: 1px solid #989898;border-top: 1px solid #989898;border-left: 1px solid #686868;border-bottom: 1px solid #686868;background-color: #7e7e7e;color: #fff;text-align: center;}

.qilin-cp-in-b {margin: 0;background: url(/Public/Web/templates/QLD303/images/probg.jpg) no-repeat 0 0;background-size: cover;padding: 40px 0;overflow: hidden;}
.qilin-cp-in-b dt {float: left;width: 165px;}
.qilin-cp-in-b dt img {display: block;width: 100%;height: auto;}
.qilin-cp-in-b dd {padding: 0 20px 0;margin-left: 165px;}
.qilin-cp-in-b dd h4 {margin: 0;border-bottom: 2px solid #ee7c85;padding: 15px 0 5px;color: #e50112;font-size: 20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 5px;}
.qilin-cp-in-b dd p {font-size: 12px;margin: 0;}
.qilin-cp-in-b dd h5 {padding: 15px 0 3px;display: inline-block;border-bottom: 2px solid #ee7c85;font-size: 14px;margin: 0 0 5px;color: #e50112;font-weight: normal;}

.section-1 {background-color: #ECF4FA;overflow: hidden;}
.section-1 .qilin-section-title h4 {background-color: #ECF4FA;}
.section-1 .qilin-section-title small {background-color: #ECF4FA;}

.qilin-td-in {margin: 20px 0 0;overflow: hidden;}
.qilin-td-in dt {float: left;width: 55px;}
.qilin-td-in dt img {display: block;width: 100%;height: auto;}
.qilin-td-in dd {margin-left: 65px;}
.qilin-td-in dd h4 {margin: 0;color: #e50112;}
.qilin-td-in dd p {margin: 0;padding-top: 5px;color: #b0b7bc;font-size: 12px;}

.qilin-ys-in dl {height: 185px; margin: 20px 0 0;float: left;width: 50%;text-align: center;}
.qilin-ys-in dt {border-right: 1px solid #ddd;}
.qilin-ys-in dt img {display: block;height: 90px;width: auto;margin: 0 auto;}
.qilin-ys-in dt strong {display: block;font-size: 14px;padding-top: 10px;color: #e50112;}
.qilin-ys-in dt strong small {display: block;font-weight: normal;text-transform: uppercase;font-size: 12px;color: #e0e0e0;}
.qilin-ys-in dl:last-child dt {border-right: 0;}
.qilin-ys-in dd {padding: 10px 10px 0;margin: 0;}
.qilin-ys-in dd p {margin: 0;color: #666;font-size: 12px;}

.qilin-ly-in {position: relative;z-index: 2;}
.qilin-ly-in a {box-sizing: border-box;text-align: center;color: #fff;background: #7e7e7e;border-right: 1px solid #686868;border-left: 1px solid #989898;float: left;width: 25%;position: relative;line-height: 40px;}
.qilin-ly-in a:after {width: 0;height: 0;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #e50112;position: absolute;top: 100%;left: 50%;margin-left: -5px;content: '';display: none;}
.qilin-ly-in a.active {background-color: #e50112;}
.qilin-ly-in a.active:after {display: block;}
.qilin-ly-in-swiper img {display: block;width: 100%;height: auto;}
.qilin-ly-in-swiper p {margin: 0;padding: 10px 10px 0;font-size: 12px;color: #666;}

.qilin-why-swiper .m {position: relative;}
.qilin-why-swiper .m img {display: block;width: 100%;height: auto;}
.qilin-why-swiper .m span {position: absolute;left: 20px;top: 20px;text-align: center;font-size: 20px;width: 20px;padding: 7px 10px;background-color: #ECF4FA;color: #e50112;}
.qilin-why-swiper .text {padding: 10px 10px 20px;}
.qilin-why-swiper .text h4 {margin: 0 0 10px;text-align: center;color: #e50112;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.qilin-why-swiper .text p {margin: 0;font-size: 12px;background: url(/Public/Web/templates/QLD303/images/why02.jpg) no-repeat 0 5px;background-size: 5px 5px;padding-left: 15px;}
.qilin-why-swiper .swiper-pagination-bullets {bottom: 0;}

.qilin-kh-in {text-align: center;}
.qilin-kh-in img {display: block;max-width: 100%;width: auto;height: auto;margin: 0 auto;}
.qilin-kh-in h4 {color: #e50112;margin: 10px 0;}
.qilin-kh-in p {margin: 0;font-size: 12px;}

.qilin-ab-in {background: url() no-repeat center 0;padding: 50px 0;background-size: cover;}
.qilin-ab-in .wrap {background-color: rgba(255,255,255,0.8);padding: 30px 20px;text-align: center;}
.qilin-ab-in h4 {margin: 0 0 26px;color: #e50112;font-size: 20px;font-weight: normal;}
.qilin-ab-in p {margin: 0;font-size: 14px;text-indent: 28px;text-align: justify;}

.qilin-gotop {display: block;}
.qilin-gotop img {display: block;width: 100%;height: auto;}

.qilin-footer {padding: 20px 10px;font-size: 12px;background-color: #fff;}
.qilin-footer .logo {display: block;margin: 0 auto 20px;height: 40px;width: auto;}
.qilin-footer p {margin: 5px 0;}

.qilin-footer-fix {position: fixed;bottom: 0;left: 0;width: 100%;background-color: #e50112;z-index: 10;}
.qilin-footer-fix li {float: left;width: 25%;}
.qilin-footer-fix li a {display: block;text-align: center;color: #fff;padding: 5px 0;font-size: 12px;line-height: 1;}
.qilin-footer-fix li i {display: block;height: 28px;background: no-repeat center;background-size: contain;margin-bottom: 5px;}
.qilin-footer-fix li i.i1 {background-image: url(/Public/Web/templates/QLD303/images/wap_db02.png);}
.qilin-footer-fix li i.i2 {background-image: url(/Public/Web/templates/QLD303/images/wap_db03.png);}
.qilin-footer-fix li i.i3 {background-image: url(/Public/Web/templates/QLD303/images/wap_db04.png);}
.qilin-footer-fix li i.i4 {background-image: url(/Public/Web/templates/QLD303/images/wap_db05.png);}

.qilin-title-nav-1 {padding: 5px 10px;background-color: #E8E8E8;font-size: 0;}
.qilin-title-nav-1 a {display: inline-block;margin-left: 10px;width: 32px;height: 32px;background: url(/Public/Web/templates/QLD303/images/VISkins-m2.png) no-repeat;background-size: 35px 600px;}
.qilin-title-nav-1 .i1 {background-position: 0 0;margin: 0;}
.qilin-title-nav-1 .i2 {background-position: 0 -232px;}
.qilin-title-nav-1 .i3 {background-position: 0 -286px;}

.qilin-title-search {padding: 10px;}
.qilin-title-search form {display: block;border: 1px solid #fa756e;border-radius: 5px;overflow: hidden;}
.qilin-title-search input {border: 0;display: block;line-height: 20px;padding: 5px 10px;box-sizing: border-box;width: 100%;}
.qilin-title-search button {float: right;width: 40px;height: 30px;outline: none;background-color: #fa756e;border: 0;position: relative;}
.qilin-title-search button:before {content: '';display: block;width: 12px;height: 12px;border-radius: 17px;position: absolute;right: 14px;top: 5px;z-index: 99;border: 3px solid #fff;}
.qilin-title-search button:after {content: '';display: block;width: 4px;height: 10px;border-radius: 5px;border: 0;position: absolute;right: 12px;top: 16px;z-index: 99;-webkit-transform: rotate(-52deg);-o-transform: rotate(-52deg);-ms-transform: rotate(-52deg);transform: rotate(-52deg);background-color: #fff;}

.qilin-crumbs {padding: 10px;font-size: 12px;color: #999;background-color: #f6f6f6;background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eaeaea));background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea);background-image: -moz-linear-gradient(top, #f6f6f6, #eaeaea);background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea);background-image: -ms-linear-gradient(top, #f6f6f6, #eaeaea);background-image: linear-gradient(top, #f6f6f6, #eaeaea);border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-bottom: 10px;}

.list-1 li a {display: block;padding: 10px;overflow: hidden;}
.list-1 li .m {float: left;width: 35%;}
.list-1 li .m img {display: block;width: 100%;height: auto;}
.list-1 li .text {margin-left: 38%;padding-right: 15px;position: relative;}
.list-1 li .text h4 {margin: 0 0 10px;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.list-1 li .text p {margin: 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.list-1 li .text .arr {display: block;width: 10px;height: 10px;position: absolute;top: 38px;right: 5px;border-top: 2px solid #aaa;border-right: 2px solid #aaa;box-sizing: border-box;z-index: 10;-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}

.list-2 {margin-left: -10px;}
.list-2 li {float: left;width: 50%;margin-bottom: 10px;}
.list-2 li a {display: block;margin-left: 10px;}
.list-2 li .m {border: 1px solid #ddd;font-size: 0;text-align: center;line-height: 264px;height: 264px;}
.list-2 li .m img {display: inline-block;max-width: 100%;max-height: 100%;width: auto;height: auto;vertical-align: middle;}
.list-2 li .text h4 {margin: 0;font-size: 16px;font-weight: normal;line-height: 2;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;text-align: center;}

.qilin-page {text-align: center;margin: 20px 0;}
.qilin-page a,.qilin-page span {display: inline-block;margin: 0 5px;padding: 6px 12px;}
.qilin-page a {background-color: #e50112;color: #fff;border-radius: 3px;}

.qilin-cpys {overflow: hidden;}
.qilin-cpys li {margin-top: 20px;}
.qilin-cpys li img {display: block;margin: 0 auto;width: 90px;height: auto;}
.qilin-cpys li p {text-align: center;font-size: 16px;margin: 10px 0 0;}

.qilin-contact-text {margin: 0;}
.qilin-contact-text dt {font-size: 18px;}
.qilin-contact-text dd {padding: 0 0 15px 40px;line-height: 25px;border-bottom: 1px solid #ddd;margin: 15px 0 0;background: no-repeat 0 top;background-size: auto 25px;}
.column {margin-bottom: 20px;border: 1px solid #ddd;border-radius: 10px;}
.column li {border-bottom: 1px solid #ddd;}
.column li:last-child {border-bottom: 0;}
.column li a {display: block;padding: 15px 25px;font-size: 16px;}

.qilin-infocontent-title {text-align: center;margin: 0 0 20px;border-bottom: 1px solid #ddd;padding: 20px 0;}
.qilin-infocontent-title h1 {font-size: 18px;margin: 0;}
.qilin-infocontent-title p {margin: 5px 0 0;color: #999;}
.qilin-infocontent-title p span {padding: 0 10px;}
.qilin-infocontent-body {line-height: 2;margin-bottom: 20px;}

.qilin-title-1 {line-height: 45px;border-bottom: 1px solid #ccc;background-color: #f1f1f1;font-size: 16px;padding: 0 10px;}

.list-3 li {border-bottom: 1px solid #eee;}
.list-3 li a {display: block;line-height: 40px;padding: 0 10px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.qilin-showcase {margin-bottom: 30px;}



.page_menu {
 display: none;
 position: absolute;
 z-index: 99;
 background: #fff;
 width: 96%;
 padding: 0 2%;
 padding-top: 2%;
 padding-bottom: 5%;
}

.load_more {
 position: relative;
 transition: all .3s;
 text-align: center;
 width: 96%;
 margin: 2%;
}
.load_more .load_more_btn {
 border: 0;
 color: #fff;
 text-align: center;
 width: 100%;
 line-height: 2em;
 border-radius: 2em;
 background-color: #e50112;
 transition: background-color .2s;
 outline: none;
}

.load_more .load_more_btn:hover {
 background-color: #e50112;
}

.load_more .la-ball-fall.la-2x {
 margin-left: -72px;
 margin-top: -18px;
}
.load_more .la-ball-fall {
 position: absolute;
 left: 50%;
 top: 50%;
 margin-left: -36px;
 margin-top: -9px;
 opacity: 0;
 visibility: hidden;
 cursor: not-allowed;
}
.la-ball-fall, .la-ball-fall>div {
 position: relative;
 box-sizing: border-box;
}
.la-ball-fall {
 display: block;
 font-size: 0;
 color: #fff;
}
.la-ball-fall.la-2x>div {
 width: 20px;
 height: 20px;
 margin: 8px;
}

.v_lsit {
 width: 100%;
}
.v_lsit p a{
 display: block;
 padding: 0px 60px;
 font-size: 16px;
}


.qilin-message {
 width: 96%;
 margin: 0 2%;
}
.form-group {
 width: 100%;
 float: left;
 margin-bottom: 10px;
}
.form-group .form-label {
 width: 24%;
 float: left;
}
.form-group .form-label span {
 line-height: 35px;
}
.form-group .form-content {
 width: 74%;
 float: left;
}
.form-group .form-content input {
 width: 97%;
 height: 35px;
 line-height: 35px;
 padding-left: 10px;
 border: 1px solid #eee;
 color: #666;
}
.form-group .form-content textarea {
 width: 94%;
 height: 101px;
 padding: 10px;
 border: 1px solid #eee;
 color: #666;
}
.form-group .form-content .form-submit{
 width: 80px;
 height: 30px;
 border: 0;
 text-align: center;
 color: #fff;
 padding-left: 0;
 cursor: pointer;
 background: #e50112;
}
.form-group .form-content .form-button{
 width: 80px;
 height: 30px;
 border: 0;
 text-align: center;
 margin-right: 30px;
 color: #fff;
 padding-left: 0;
 cursor: pointer;
 background: #767676;
}
.form-group .form-content img {
 line-height: 39px;
 height: 39px;
}

<!--ºÄÊ±1774669000.9968Ãë-->